.sidebar{

	width: 33%;

	float: left;

	position: relative;

		min-height: 1px;

		padding-left: 20px;



}



.content_main{

	width: 67%;

	float: left;

	position: relative;

		min-height: 1px;

		padding-right: 20px;



}





.header-logo{

	width: 317px;

}



.search-form{

	height: 24px;

	line-height: 24px;

	color: #000;

	border: 0;

	margin: 0;

	padding: 0 5px 0 20px;

	background: #f1f1f1 url(http://wherewhatwhen.com/templates/shaper_simplicity_ii/images/search.png) no-repeat 5px 50%;

}



.header-text{

	line-height: 19px;

	font-size: 13px;

}



.header-text h3{

	padding: 0;

	margin: 0;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #525253;

}



.post h3{

	font-family: Georgia, 'Times New Roman', Times, serif;

	font-size: 16px;

}



.read-more-button{

	cursor: pointer;

text-align: center;

font: bold 10px Arial, Helvetica, sans-serif;

text-decoration: none;

text-transform: uppercase;

background: url(../images/button-bg.gif) repeat-x 0 100%;

border: 1px solid #e7e7e7;

padding: 5px 9px;

margin-top: 5px;

float: left;

clear: both;

}



.post{

	position: relative;

}



.post-tag{

	margin-right: 10px;

}



.excerpt-text{

	margin-bottom: 20px;

}



.thumb-left{

	margin-bottom: 20px;

}



.block{

	width: 100%;

	display: block;

	margin-bottom: 10px;

}



.btn-space{

	margin:10px;

}



#main-container{

	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

	box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

	-moz-box-shadow: 0 5px 5px 5px rgba(68,68,68,0.6);

	-webkit-box-shadow: 0 5px 5px 5px rgba(68,68,68,0.6);

	box-shadow: 0 5px 5px 5px rgba(68,68,68,0.6);

	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);

	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";*/

	zoom: 1;

	margin-top: 20px;

}



#content-padding{

	padding: 20px;

}



#header .row{

	margin-bottom: 10px;

}



#footer{

	background: #768f00;

	color: #fff;

	font-size: 11px;

	padding: 15px;

	width: 100%;

}



#copyright{

	margin-bottom: 50px;

	/*background: url(../images/footer-bg.gif) no-repeat 50% 100%;*/

	padding: 10px;

	font-size: 11px;

	width: 100%;

}



.navbar-default .navbar-nav > li > a {

border-right: 1px solid #e5e5e5;

display: block;

font-size: 12px;

font-weight: 700;

line-height: normal;

text-decoration: none;

margin: 0!important;

color: #333;



}



.navbar-default .navbar-nav > li > a:hover{

	background: -webkit-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: -o-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: -ms-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: -moz-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: linear-gradient(5deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	color: #fff;

	/*border-radius: 10px 10px 0 0;*/

}



.admin-actions{

	margin-bottom: 40px;

}



.logout{

	float: right;

	padding: 10px;

}



.disabled{

	display: none;

}



.featured-categories{

	border-top: 5px solid #e6e6e6;

	padding: 15px;

}



.featured-categories .post{

	border:none;

}



.seperation{

	border-bottom: 5px solid #e6e6e6;

	margin: 10px 0 10px 0;

}



h2.featured-cat-title a{

	color: #000;

}



h2.featured-cat-title a:hover{

	color: #768f00;

	text-decoration: underline;

}



h2.featured-cat-title a { margin 0;}



div.form-group.author{



}



div.btn.btn-default.author, div.btn.btn-default.issue, div.btn.btn-default.category{

	display: inline-block;

	width: 10.5%;

	margin: 0 !important;



}



.author .input.select, .issue .input.select, .category .input.select{

	display: inline-block;

	width: 89%;

	margin: 0 !important;



}



label{

	display: block;

}



.post-new-author, .post-new-issue, .post-new-category{

	margin-left: 25px;

}



checkbox{

	width: 10% !important;

}



.prev{

	float: left;

}



.next{

	float: right;

}



.pagination{

	margin-top: 15px;

	width: 100%;

}



.classified_parent{

	display: block;

	padding: 10px;

	/*background-color: #525253;

	color: #fff;*/

	font-size: 17px;

	font-weight: 700;

	border-bottom: solid thin #000;

}



.classifieds ul li{

	padding: 5px;

}



.classifieds h2{

	margin-top: 0px;

	margin-bottom: 0px;

}



.classified_box{

	display: block;

	width: 100%;

	border: solid thin #e6e6e6;

	margin-bottom: 18px;

}



h3.classified_title{

	background-color: #e6e6e6;

	width: 100%;

	padding: 5px;

	text-align: center;

	display: inline-block;

	margin-top: 0px;

	font-size: 14px;

}



.classified_content{

	padding: 10px;

	overflow: hidden;

	font-size: 13px;

}



.classified_image img{

	width: 30%;

	float: left;

	margin: 5px;

}



.breadcrumbs, .breadcrumbs a{

	font-size: 11px;

	margin: 0px;

	padding: 0px;

}



.breadcrumbs{

	margin: 2px;

}



#home-slider{

	visibility: hidden;

	display: block;

}



.tdimages img{

	width: 100px !important;

}



table.levaya-view strong{

	display: block;

	text-decoration: underline;

	margin-bottom: 45px;

	text-align: center;

}



table.levaya-view td{

	height: 200px;

}



.classifieds-add-new{

	width: 100%;

	margin-bottom: 15px;

}



table.levaya-view td{

	padding: 0px;

}



#disqus_thread{

	margin-top: 15px;

}



.left-colunm img{

	width: 100%;

}



.left-colunm{

	width: 20%;

	float: left;

}



.right-colunm{

	width: 79%;

	float:right;

}



.right-colunm img{

	margin-bottom: 10px;

}



.top_ads123{

	margin-bottom: 10px;

	clear: both;

	overflow: auto;

}



.admin-options small{

	position: absolute;

	bottom: 10px;

	right: 10px;

}



td.admin-block .block{

	width: 100px !important;

}



.simcha-list-div{

	width: 100%;

	display: block;

	border:solid thin #ccc;

	padding: 10px;

}



.simcha-list-div li{

	border-bottom:solid thin #ccc;

	padding: 5px;

}



legend h2{

	margin-bottom: 2px;

	padding: 0px;

}



.simcha-body img{

	float: left;

	width: 30%;

	padding: 10px;

}



.auto_submit_item_add form{

	position: absolute;

	top: 20px;

	right: 20px;

}



.sp-offer p{

	text-align: center;

	font-size: 18px;

}



.sp-offer{

	margin-top: 35px;

}



#sort tr{

	/*background-color: #ccc !important;*/

}



.subscribe-form-left{

	float: left;

	width: 45%;

	margin-right: 2.5%;

}



.subscribe-form-right{

	margin-left: 2.5%;

	float: right;

	width: 45%;

}



.videoWrapper {

	margin-top: 15px;

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	padding-top: 25px;

	height: 0;

}



.videoWrapper iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



button.css3button {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #ffffff;

	padding: 15px 20px;

	background: -moz-linear-gradient(

		top,

		#8c9136 0%,

		#8c9136);

	background: -webkit-gradient(

		linear, left top, left bottom,

		from(#8c9136),

		to(#8c9136));

	-moz-border-radius: 0px;

	-webkit-border-radius: 0px;

	border-radius: 0px;

	border: 0px solid #003366;

	-moz-box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 1px rgba(255,255,255,0.5);

	-webkit-box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 1px rgba(255,255,255,0.5);

	box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 1px rgba(255,255,255,0.5);

	text-shadow:

		0px -1px 0px rgba(000,000,000,0.7),

		0px 1px 0px rgba(255,255,255,0.3);

}



a.issue-button img{

	width: 40px;

	margin-right: 10px;

}



a.issue-button{

	position: absolute;

	right: 0;

	bottom:0;

}



.header-box{

	position: relative;

}



.classifieds-page a{

	font-weight: normal;

}



p.classified-body{

	/*font-family: 'Cabin', sans-serif;

	font-size: 16px;*/

}



a p.list-group-item-text {

	font-weight: normal;

}



.classifieds-page a.read-more-link{



}



.custom-facebook-like{

	margin: 20px 0 0px 0;

}



.bx-wrapper img {

	width: 100% !important;

}



.header-box{

		width: 100%;

		display: block;

		overflow: hidden;

		margin-bottom: 10px;

}



.logo-head img{

		width: 100%;

}



.logo-head{

		float: left;

		margin-right: 30px;

}



.text-head{

		float: left;

		margin-top: 15px;

}



.search-head{

		float: right;

		margin-top: 15px;

		background-image: url("/img/images/button-black-0.png");

		width: 200px; height: 60px;

		cursor: pointer;

}



.search-head:hover{

	 background-image: url("/img/images/button-green-0.png");

}



.popular-post-title{

		padding: 5px;

		font-weight: bold;

}



.popular-post{

		/*width: 45%;*/

		display: block;

		overflow: hidden;

	 /* float: left;*/

		border-bottom: #acc0dc solid 1px;

		padding: 12px 0px 12px 0px;

		/*margin: 0 5% 20px 0;*/

}



.popular-post-image img{

		width: 80px;

		float: left;

		height: 80px;

		margin-right: 10px;

}



.popular-posts-box{

		display: block;

		overflow: hidden;

}



.popular-posts-box-title{

		width: 100%;

		padding: 10px;

		text-align: center;

		font-weight: bold;

		background-color: #000;

		color: #fff;

		margin: 30px 0px;

}



a.current-issue{

	 /* background-color: #1E9EB6 !important;

		color: #fff !important;*/

}



.input-append button.add-on {

		height: inherit !important;

}



.popular-post-read-more{

	float: right;

}



@media (max-width: 767px) {

	.post .thumb-left {

		float: none !important;

		width: 100% !important;

	}



	#main-container{

			width: 100% !important;

	}



	.sidebar {

			float:none !important;

			width: 100% !important;

			overflow: hidden;

	}



	.content_main{

			width: 100% !important;

	}



	html {

		font-size: 225% !important;

	}



	#footer {

	   width: 100% !important;

	}

}



.PageHeader{



}



.captcha{

	float: right;

	margin-bottom: 15px;

}



.form-actions{

	clear:both;

}



.headerImage{

	width: 100%;

	margin: 0 auto;

	display: block;

}



#flashMessage{

background-color: #f8f8f8;

border:solid thin #e7e7e7;

padding: 15px 15px;

color: #777777;

}



.post{

	border-bottom: 1px dashed black;

	padding-bottom: 10px;

}



#content-margin{

	margin-right:15px;

	margin-left:15px;

}



.thumb-left {

	float: left;

	margin-right: 12px;

	width: 225px;



}



.more-space{

	margin-top: 15px;

}



.image_bottom{

	margin:10px 0 10px 0;

	max-width: 900px;

}



.image_top{

	margin:10px 0 10px 0;

	width: 100%;

}



.image_bottom img,.image_top img{

		max-width: 900px;

}



.clear{

		clear: both;

}



.simcha{

	padding: 10px 10px 3px 0px;

	font-size: 20px;

	border-bottom: 2px solid #e5e5e5;

	overflow: hidden;

}



.simchap{

		margin-top: 30px;

}



.date123 {

		float: left;

		margin: 10px 10px 0px 0px;

		width: 35px;

		height: 40px;

		background: #fcfcfc;

		background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);

		background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%);

		background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);

		border: 1px solid #d2d2d2;

		border-radius: 10px;

		-moz-border-radius: 10px;

		-webkit-border-radius: 10px;

		box-shadow: 0px 0px 15px rgba(0,0,0,0.1);

		-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);

		-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);

}



.date123 p {

		font-family: Helvetica, sans-serif;

		font-size: 15px; text-align: center; color: #9e9e9e;

}



.date123 p span {

		background: -webkit-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

		background: -o-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

		background: -ms-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

		background: -moz-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

		background: linear-gradient(5deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

		font-size: 10px; font-weight: bold; color: #fff; text-transform: uppercase;

		display: block;

		border-radius: 0 0 10px 10px;

		-moz-border-radius: 0 0 10px 10px;

		-webkit-border-radius: 0 0 10px 10px;

		padding: 6px 0 6px 0;

}



#footer{

	margin-top:25px;

	width:960px;



}



#content{

 /* width: 680px;

	float: left;*/

	/*border: solid thin #e6e6e6;*/



}



#sidebar{

	width: 260px;

	float:right;

	position: relative;

	z-index: 1000;

	min-height: 500px;

	margin-bottom: 20px;

	border: 1px solid transparent;

	border-color: #e6e6e6;

	background-color: #f8f8f8;

	padding: 10px;

}



#main-container{

	width:960px;

	margin:20px auto;

	display: block;

}



#clear{

	clear: both;

	display: block;

}



h1 a{

	font-weight: 500;

}



a {

	color: #000;

	font-weight: bold;

	text-decoration: none;

}



p {

	margin: 0 0 10px;

	text-align: justify;

}



.container {

	margin-right: auto;

	margin-left: auto;

}



.btn-default:hover,

.btn-default:focus,

.btn-default:active,

.btn-default.active,

.open .dropdown-toggle.btn-default {

	color: #333333;

	background-color: #ebebeb;

	/*border-color: #adadad;*/

}



ul.dropdown-menu{

	background: #768f00;

}



.dropdown-menu > li > a {

	color: #fff;

}



.dropdown-menu > li > a:hover,

.dropdown-menu > li > a:focus {

	background: #000;

}



.navbar {

	min-height:inherit;

}



.navbar-collapse {

	padding-right: 0px;

	padding-left: 0px;

}



.navbar-default .navbar-nav > .open > a,

.navbar-default .navbar-nav > .open > a:hover,

.navbar-default .navbar-nav > .open > a:focus {

	color: #fff;

	background: -webkit-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: -o-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: -ms-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: -moz-linear-gradient(85deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

	background: linear-gradient(5deg, rgb(118, 143, 0) 0%, rgb(137, 166, 2) 100%);

}



[class^="icon-"],

[class*=" icon-"] {

	display: inline-block;

	width: 20px;

	height: 14px;

	margin-top: 1px;

	*margin-right: .3em;

	line-height: 14px;

	vertical-align: text-top;

	background-image: url("icons.png");

	background-position: 14px 14px;

	background-repeat: no-repeat;

}



.icon-search{

		background-position: -45px -1px !important;

}



.icon-tag{

	background-position: -25px -49px;

}



.icon-user {

background-position: -169px 0px;

}



.icon-calendar{

background-position: -192px -122px;

}



.icon-home{

	background-position: 0px -20px;

}



.icon-comments{

	background-position:-241px -122px;

}



.dropdown-submenu{

		position:relative;

}



.dropdown-submenu > .dropdown-menu{

		top:0;

		left:100%;

		margin-top:-6px;

		margin-left:-1px;

		-webkit-border-radius:0 6px 6px 6px;

		-moz-border-radius:0 6px 6px 6px;

		border-radius:0 6px 6px 6px;

}





.dropdown-submenu:hover > .dropdown-menu{

		display:block;

}





.dropdown-submenu > a:after{

		display:block;

		content:" ";

		float:right;

		width:0;

		height:0;

		border-color:transparent;

		border-style:solid;

		border-width:5px 0 5px 5px;

		border-left-color:#cccccc;

		margin-top:5px;

		margin-right:-10px;

}





.dropdown-submenu:hover > a:after{

		border-left-color:#ffffff;

}





.dropdown-submenu .pull-left{

		float:none;

}





.dropdown-submenu.pull-left > .dropdown-menu{

		left:-100%;

		margin-left:10px;

		-webkit-border-radius:6px 0 6px 6px;

		-moz-border-radius:6px 0 6px 6px;

		border-radius:6px 0 6px 6px;

}



img.home-classifieds{

	width: 50px;

 /* height: 80px;*/

}



.list-group p{

	text-align: inherit;

}



@media (min-width: 768px){

		.navbar-nav {

				margin: 0 auto;

				display: table;

				table-layout: auto;

				float: none;

				width: 100%;

		}



		.navbar-nav>li {

				display: table-cell;

				float: none;

				text:align: center;

		}



}



h3 a{

	font-size: 22px;

}



li.subscribe {

	background-color: #ffff1a;

}


.required label:after {
    color: #e32;
    content: ' *';
    display:inline;
    font-size:20px;
}

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}